@font-face {
  font-family: 'Nunito';
  src: url('./Nunito-Regular.ttf');
}

@font-face {
  font-family: 'NunitoBold';
  src: url('./Nunito-Bold.ttf');
}

@font-face {
  font-family: 'NunitoBlack';
  src: url('./Nunito-Black.ttf');
}

@font-face {
  font-family: 'NunitoExtraBold';
  src: url('./Nunito-ExtraBold.ttf');
}

@font-face {
  font-family: 'NunitoSemiBold';
  src: url('./Nunito-SemiBold.ttf');
}